@import url(reset.css);
@font-face {font-family: 'FuturaBT-Light';src: url('webfonts/28CB8E_0_0.eot');
src: url('webfonts/28CB8E_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/28CB8E_0_0.woff') format('woff'),url('webfonts/28CB8E_0_0.ttf') format('truetype'),url('webfonts/28CB8E_0_0.svg#wf') format('svg');
}

@font-face {font-family: 'FuturaBT-Bold';src: url('FuturaBT-Bold_webfonts/2FA916_0_0.eot');src: url('FuturaBT-Bold_webfonts/2FA916_0_0.eot?#iefix') format('embedded-opentype'),url('FuturaBT-Bold_webfonts/2FA916_0_0.woff2') format('woff2'),url('FuturaBT-Bold_webfonts/2FA916_0_0.woff') format('woff'),url('FuturaBT-Bold_webfonts/2FA916_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FuturaLTPro-Book';src: url('FuturaLTPro-Book_webfonts/2FA91A_0_0.eot');src: url('FuturaLTPro-Book_webfonts/2FA91A_0_0.eot?#iefix') format('embedded-opentype'),url('FuturaLTPro-Book_webfonts/2FA91A_0_0.woff2') format('woff2'),url('FuturaLTPro-Book_webfonts/2FA91A_0_0.woff') format('woff'),url('FuturaLTPro-Book_webfonts/2FA91A_0_0.ttf') format('truetype');}
  
 

html, body {margin: 0 auto;
			padding: 0;
			color:#000;		
			height: 100%; 
			min-height: 600px; 
			min-width: 1024px;
			font-size:15px;
			line-height:22px;
			font-family: 'FuturaLTPro-Book';
font-weight: lighter;
font-style: normal;			-webkit-font-smoothing: antialiased;
	}
	
html{ height: 100%; width: 100%; min-height:600px; min-width: 1024px;}
body {min-height: 100%; min-width:100%;}



/* sempre */
#clr {clear: both;}
a {cursor:pointer; text-decoration: none;color:#000;}
.slick-arrow {cursor:pointer}
a:hover {text-decoration: none;color:#000;}
a:focus { outline: 0;color:#000; }
a img { border: 0; }
ul, li, h4, h3, h2, h1, p{	padding:0;margin:0;list-style:none;}

.mobile {display: none; padding: 10px 20px; max-width: 480px;}
.mobile img {width: 80px}
#blocco_menu{position: fixed;left:0px;width:355px;float:left;height: 100%; min-height:600px;top:30px;padding-left:45px;text-transform:uppercase;}
#container{min-height:600px;position:absolute;left:385px;top:30px;right:14px;}
#box > div.c {position: relative; margin-bottom: 10px}
#logo{height:auto;width:150px;}
#navigazione{margin-top:80px;}
#social{margin-top:150px;width:30px;}
#social img{height:25px;width:25px;margin-bottom:10px;}
#menu_lingue{margin-top:15px;text-transform:uppercase;font-size:15px;}
#menu_lingue a{font-family: 'FuturaBT-Bold';}

/* MENU */
li{height:24px;}
li.menu-item.menu-item-type-taxonomy.menu-item-object-category.current-menu-item a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item a,
li.menu-item.menu-item-type-taxonomy.menu-item-object-category a:hover,
li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover,
li.current-category a,
li.menu-item.menu-item-type-taxonomy.menu-item-object-category.current-category-ancestor a{font-family: 'FuturaBT-Bold';}


/* index e category */
img.attachment-thumbnail {position: relative; z-index:9;visibility:visible;top:0px;left:0px;right:0px; width: auto;max-width: 100%; height: auto !important;   -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;}
/* img.attachment-thumbnail:hover {    filter: alpha(opacity=0); opacity:0;} */

#box_descr,#myToggle{position:absolute;top:50%;z-index:1;display:table;width:100%;visibility:visible;}
#box_anteprima{position: absolute; top: 50%; transform: translateY(-50%); text-transform:uppercase;padding-left:30px;padding-right:14px;font-size:16px;line-height:20px;font-family: 'FuturaBT-Bold';max-width:200px;}
#testo_anteprima{padding: 10px;max-width:200px;font-size:15px;line-height:20px; vertical-align:middle;}
/*page-about*/
img#immagine_about{position:relative;visibility:visible;}
#box_descr_about{background-color:#000000;width:auto;display:table;width:100%;color:#fff;}
/* single */
div.owl-carousel{position:relative;top:0px;left:0px;display:block;z-index:99;width:100% !important;}
div.owl-carousel div img{height:700px;width:auto !important;padding-right:14px;}
div.owl-carousel div.owl-prev img,div.owl-carousel div.owl-next img{height:38px;width:19px;}

.owl-nav{position:absolute;top:50%;margin-top:-17px;z-index:999;width:100%;}
.owl-prev{margin-left:30px;}
.owl-next{position:absolute;right:30px;}
div#single_descr{position:absolute;top:0px;z-index: 999;}
img#chiudi_descr{position:absolute;top:-20px;left:-20px;cursor:pointer;z-index:99;}
img#apri_descr{position:absolute;top:-20px;left:-20px;cursor:pointer;display:none;z-index:99;}
div#single_testo{max-width:350px;background-color:#000;height:auto;padding:15px 30px 15px 30px;color:#fff;z-index:9;}
#titolo_descr{text-transform:uppercase;font-size:16px;line-height:20px;padding-bottom:15px; }

/* articoli curiouseater */
#box_anteprima_articolo{height:200px;background-color:#F6F6F6;margin-top: -7px;}
#titolo_anteprima_articolo{padding:30px 10px 0px 30px;text-transform:uppercase;}
#testo_anteprima_articolo{padding:5px 30px}
#box_articolo{max-width:639px;overflow:hidden;}
#articolo{margin-right:30px;margin-top:30px;margin-bottom:100px;}
#titolo_articolo{font-size:16px;line-height:20px;text-transform:uppercase;}
#testo_articolo{margin-top:15px;line-height:20px;}
#testo_articolo p a img,#testo_articolo p img{margin-top:30px;margin-bottom:30px;overflow-y:hidden;}
/* contatti */
#immagine_contatti{height:400px;width:605px;overflow:hidden;}
#testo_contatti{color:#000;width:605px;overflow:hidden;margin-right:30px;margin-top:30px;margin-bottom:100px;}
div#contact-form-37{margin-bottom:60px;}
.contact-form label{font-weight:normal !important;margin-bottom:15px;margin-top:15px;}
form.contact-form.commentsblock{height:213px;}
form.contact-form.commentsblock > div{width:310px;}
form.contact-form.commentsblock div:nth-child(4){width:295px;float:right;margin-top:-258px;}
.contact-form textarea{height:189px !important;width: 98% !important;}
.contact-form input[type=email], .contact-form input[type=text]{width:270px !important;}
form.contact-form.commentsblock > div input,form.contact-form.commentsblock > div textarea{background-color:#eceded;border-top-width:0px;border-left-width:0px;border-right-width:0px;border-bottom-width:0px;}
form.contact-form.commentsblock > div input{height:20px;}
p.contact-submit{float:left;width: 100%;margin-bottom:30px;}
div#contact-form-37 h3{font-weight:normal;}
#elenco_categorie{text-transform:lowercase;font-size:13px;}
#titolo_elenco_categorie{font-family: 'FuturaBT-Bold';margin-top:30px;}
li.cat-item.current-cat{font-family: 'FuturaBT-Bold';}
#post_recente{text-transform:lowercase;font-size:13px;margin-top:30px;padding-right:70px;}


@media screen and ( max-height: 600px ){
    #social{width:auto;}
	#menu_lingue{margin-top:0px;}
}


/* Mixin */
@mixin vertical-align($position: relative) {
  position: $position;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.finestra {display: table; height: auto !important; min-height: 250px; color: #fff; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}


	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.box #immagine:hover{opacity: 0}
	.finestra .about {padding: 20px; display: table-cell;  vertical-align: middle;}
	.finestra .nero {color: #fff; background-color: #000;}
	.finestra .bianco {color: #000; background-color: #fff;}	


	
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
html, body {min-width: 100%;}
html {min-width: 100%;}

	li {height: auto}
	#titolo_anteprima_articolo {
	    padding: 10px;
	    text-transform: uppercase;
	}
	#testo_anteprima_articolo {
	    padding: 10px;
	    line-height: 15px;
	}
	.mobile {display: block}
	#blocco_menu {display: none}
	#container {left: 10px; top: 120px; padding: 1em}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
html, body {min-width: 100%;}
html {min-width: 100%;}

	li {height: auto}
	#titolo_anteprima_articolo {
	    padding: 10px;
	    text-transform: uppercase;
	}
	#testo_anteprima_articolo {
	    padding: 10px;
	    line-height: 15px;
	}
	.mobile {display: block}
	#blocco_menu {display: none}
	#container {left: 10px; top: 120px; padding: 1em}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
html, body {min-width: 100%;}
html {min-width: 100%;}

	li {height: auto}
	#titolo_anteprima_articolo {
	    padding: 10px;
	    text-transform: uppercase;
	}
	#testo_anteprima_articolo {
	    padding: 10px;
	    line-height: 15px;
	}
	.mobile {display: block}
	#blocco_menu {display: none}
	#container {left: 10px; top: 120px; padding: 1em}
}